/* CSS Document */
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****全局reset 2012*****/
body,form,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol,ul,li,input,select,option{ padding:0px; margin:0px; }
ol,ul,li { list-style:none}
body{ text-align:left; background:#4f90d2; color:#333; font:12px \5B8B\4F53,"Arial Narrow",HELVETICA; -webkit-text-size-adjust: none; }
img{ border:0; -ms-interpolation-mode: bicubic; /*IE7图片失真修复*/ vertical-align:top}
i,em{ font-style:normal; }
input,select,option,textarea{ font-size:12px; outline:none; }
.clear{ height:0; line-height:0; font-size:0; overflow:hidden; clear:both; }
.clearfix{ *zoom:1} .clearfix:after{ content:"\20"; clear:both; height:0; display:block; overflow:hidden}  
.justify{ text-align:justify; text-justify:inter-ideograph; white-space:normal; word-break:break-all; }
.nowrap{ white-space:nowrap; }
.spanclass{ display:none; position:absolute; top:-15px; left:-15px; float:left; width:5px; height:5px; font-size:5px; line-height:5px; }
.show{ display:block; }.hidden{ display:none; }.block{ display:block; }noscript{ display:none; }
.contentdiv{ display:none; }.pagination{ zoom:1; /*轮换pagination属性*/}
a{ color:#333; text-decoration:none; }a:hover{ color:#f60; text-decoration:underline; }
.mark { height:100%; float:left; }.fl { float:left}
.subMark { padding-right:10px; float:right; }.fr { float:right}

/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****layout(layout.css 框架)*****/
.wrap { width:1000px; height:auto; margin:auto; background:#fff; zoom:1; }
.main { width:990px; margin:0 auto; padding-bottom:10px; zoom:1}

.layA,.layB,.layAB,.layC,.layBEx,.layAEx,.layABEx,.layCEx { display:inline; float:left; zoom:1}
.layA { width:350px; margin-right:20px; zoom:1}
.layAEx { width:360px; margin:0 5px 0 10px; }
.layB { width:370px; }.layBEx { width:350px; }
.layC { width:230px; float:right; }
.layAB { width:750px; }

/*列表页、文章页专用*/
.layABEx { width:640px; }
.layCEx { width:330px; float:right}
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****chaNav(chaNav.css 框架)*****/
/*导航*/
.chaOthers a ,.ks input{ background-image:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png); background-repeat:no-repeat}

.chaLogo,.chaLogo img{ float:left; display:inline; }

.bindFunc { float:right}
.bindFunc .ks { float:left; }
.chaOthers { float:left; padding:14px 28px 0 0; }
.chaOthers a{ height:13px; line-height:13px; padding:0px 0 0 20px; margin-right:12px; font-weight:bold; }
.chaOthers a.bj{ background-position:-140px 1px}
.chaOthers a.ph{ background-position:-140px -12px}
.chaOthers a.lt{ background-position:-140px -27px}
.chaOthers a.rm{ background-position:-140px -41px}
/*.chaOthers a.sg{ background-position:-140px -46px}*/

/*2012 新版导航*/
.chaNav2012 li.current em,.chaNav2012 li .navCon { background-image:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png); background-repeat:no-repeat}

.chaNav2012 { height:40px; line-height:40px; padding:0; overflow:hidden; background:#103d8e; }
.chaNav2012 ul { float:left; }
.chaNav2012 li { float:left; display:inline; border-right:1px solid #1c53a3; }
.chaNav2012 li a { padding:0 14px; display:inline-block; font-size:14px; font-weight:bold; color:#fff; position:relative; zoom:1; text-decoration:none; }
.chaNav2012 li a em { width:1px; height:40px; display:block; position:absolute; right:0; top:0}
.chaNav2012 li a:hover { color:#fff; background:#1c53a3; text-decoration:none}
.chaNav2012 li.current { background:none; }/*margin-left:-1px; padding-right:1px; border-right:none;*/
.chaNav2012 li.current a  { background:#092770; color:#fff; }
.chaNav2012 li.sy { margin-left:0; }
.chaNav2012 li.hover a{ padding-left:30px; color:#fff; text-decoration:none; }
.chaNav2012 li.last { background:none; }

.chaNav2012 .subMark { color:#6fadea}
.chaNav2012 .subMark a { color:#fff}
.chaNav2012 .subMark a:hover { color:#ff6; }

/*手机特殊*/
.chaNav2012 li .navCon{ width:16px; height:17px; float:left; margin-right:3px; _margin-right:0; position:relative; top:11px; }
.chaNav2012 li .android { background-position:0 -111px; }
.chaNav2012 li .iPhone { background-position:-17px -111px; }
.chaNav2012 li .winPhone { background-position:-34px -111px; }
.chaNav2012 li .sybian { background-position:-50px -111px; } 
.chaNav2012 li .i_3G { background-position:-69px -111px; } 
.chaNav2012 li .phoneHouse { margin-top:2px; background-position:-86px -111px; } 
/*手机特殊end*/

/*导航下侧连接*/
.chaSubNav{ overflow:hidden}/* height:55px; margin-bottom:5px; zoom:1;background:#ecf0f8;*/
.chaSubNav .chaLinks { width:100%; padding:6px 0; }
.chaSubNav .chaLinks a,.chaSubNav .chaLinks strong { margin-right:7px; }
/*.chaSubNav .chaLinks a { margin-right:6px; color:#038}.chaSubNav .chaLinks a:hover { color:#f60}*/
.chaSubNav .chaLinks span{ width:220px; line-height:22px; padding:0 7px 0 10px; margin-right:8px; float:left; border-right:1px dashed #9ebddc; }
.chaSubNav .chaLinks span.last { border:none; padding-right:0; margin-right:0}
.chaSubNav .chaLinks strong a { margin-right: 0; }
.chaSubNav .chaLinks span.autoWidth { width: auto; }

/*机型专区*/
.chaQte .subMark .aBtn em { background-image:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png); background-repeat:no-repeat}
.chaQte { padding:2px 5px 5px; border:1px solid #c6d3e6; background:#ecf0f9}
.chaQte .pcComTab .pagination { border-bottom-color:#ecf0f9}
.chaQte .pagination .toc{ width:95px; }
.chaQte .subMark { line-height:23px; padding-right:0}
.chaQte .subMark .toc { width:60px; font-size:12px; margin-right:5px; }
.chaQte .subMark .aBtn { height:23px; line-height:23px; padding:0 32px 0 18px; position:relative; top:1px}
.chaQte .subMark .aBtn em{ width:13px; height:13px; background-position:-87px 0; position:absolute; right:16px; top:5px; cursor:pointer}
.chaQte .subMark .aBtn:hover em { background-position:-87px -14px; }

.chaQte .moreInfo { display:none; }
.chaOption { height:20px; line-height:20px; padding:6px 10px; border-bottom:1px solid #d4ddec; overflow:hidden}
.chaOption .sOption { color:#aaa; }
.chaOption .aBtn { padding:0 20px 0 10px; position:relative; zoom:1}
.chaOption .aBtn em { width:7px; height:4px; right:8px; top:8px; background:url(http://www1.pconline.com.cn/2012/channel/images/channel_icon.png) center -5px no-repeat; }
.chaOption .aBtn:hover em{ background-position: center -64px; }
.chaOption .extended em { background-position: center 0; }
.chaOption .extended:hover em{ background-position: center -10px; }

.chooseTab .listWrap { background:#fff}

.dlCha { padding:10px 0 10px 10px; border-bottom:1px solid #d4ddec; }
.dlCha dt,.dlCha dd { float:left; line-height:18px; }
.dlCha dt { height:18px; padding:0 6px; margin-right:8px; background:#fa8536; overflow:hidden; color:#fff; text-align:center}
.dlCha dd { margin-right:10px; } 
.dlCha dd a { margin-right:6px; color:#038} .dlCha dd a:hover { color:#f60}
.dlCha dd.ddBrand{ width:916px; margin:0; } .dlCha dd.ddBrand a{ margin-right:0}
.dlCha dd .ulDrop { margin:-3px 0 0 -6px; }
.dlCha .red a { color: #c00}.dlCha .red a:hover { color: #f60}

.ulDrop { float:left; display:inline; }
.ulDrop li { padding:0 6px; margin-top:3px; float:left; display:inline; position:relative; color:#038; }
.ulDrop li i { white-space:nowrap; }
.ulDrop .dropMore{ width:auto; height:auto; border:2px solid #3a67b1; background:#fff; display:none; position:absolute; left:-13px; top:-4px; text-align:center}
.ulDrop .dropMore span { display:inline; zoom:normal}
.ulDrop .dropMore a { line-height:21px; padding:0 5px; display:block; color:#333; text-align:center; white-space:nowrap}
.ulDrop .dropMore a:hover { background:#3a67b1; color:#fff; text-decoration:none; }
.ulDrop li.hover { z-index:2}
.ulDrop li.hover .dropMore { display:block; }
/*机型专区end*/

/*新加入手机最新产品，图片形式露出*/
.chaQte .proNew { height: 108px; padding-right: 0}
.chaQte .proNew .expPicA li{ width: 100px; display: inline; padding: 4px 0; margin: 0 28px 0 0}

/*聚超值 add by guoxuemin 2013-08-13*/
.CZ-slide { height:14px; line-height:14px; overflow: hidden; margin: 6px 20px 0 0; }
.CZ-slide .tit a{ float:left; color:#777; padding:0 8px 0 18px; height:14px; background:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png) no-repeat -146px -813px; }
.CZ-slide .tit a:hover{ color:#f60; }
.CZ-slide .contentWrap{ float:left; }
.CZ-slide li.current{ font-weight: normal; }
.CZ-slide li.current a { color:#333; }
.jczIcon{ display:block; width:20px; height:20px; margin-top:4px; background:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png) no-repeat -140px -914px; float:left; }
.CZ-slide .tit a.noBg{ padding-left:4px; background:none; }
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****ks(ks.css 框架)*****/
/*快搜*/
.ks { width:330px; padding:5px 0 10px; float:right; }
.ks .searchItem { position:relative; zoom:1}
.ks .searchItem .ksLink { width:28px; height:28px; position:absolute; left:2px; top:2px; z-index:10; cursor:pointer}
.ks .searchItem input { float:left; background:url(http://www1.pconline.com.cn/2012/channel/images/channel_icon.png) 0 -126px no-repeat; background-color:#fff; color:#777; -webkit-appearance: none; }
.ks .searchItem input.focus { width:246px; padding-left:3px; background:none; background-color:#fff; color:#333; }
.ks .searchItem .ksKeyword { width:221px; height:28px; line-height:28px; padding:0 0 0 28px; border:2px solid #ff9934; border-right:none; }
.ks .searchItem .ksSubmit { width:79px; height:32px; line-height:32px; padding:0; background:#ff9934; border:none; color:#fff; font-size:14px; font-weight:bold; cursor:pointer} 
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****modBoxA(modBoxA.css 框架)*****/
.modBoxA { margin-bottom:10px; }
.thA { height:33px; line-height:33px; border-bottom:2px solid #2a5ab3; overflow:hidden}
.thA .mark { padding-left:10px; font-size:14px; font-weight:bold; color:#038}
.thA .mark a { color:#038}.thA .mark a:hover { color:#f60}
.thA .subMark { padding-top:1px; }

.bigTit { height:43px; line-height:43px; }
.bigTit .mark { font:normal 22px/43px "Microsoft YaHei"}
.bigTit .subMark { padding-top:6px; }

/*modBoxA 红色标题*/
.redTit { border-color:#c00}
.redTit .mark a { color:#c00}.redTit .mark a:hover { color:#f60}
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****模块modBoxB(modBoxB.css)*****/
.modBoxB { margin-bottom:10px}
.thB { height:33px; line-height:33px; border-bottom:2px solid #d4ddec; zoom:1}
.thB .mark { min-width:76px; _width:76px; height:33px; padding:0 8px; border-bottom:2px solid #0057a8; margin-bottom:-2px; font:bold 14px/33px \5B8B\4F53; position:relative; zoom:1; white-space:nowrap; overflow:visible; text-align:center; color:#038}
.thB .mark a { color:#038} .thB .mark a:hover{ color:#f60}
.thB .subMark { height:auto; line-height:29px; padding-top:3px; }
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****expTxtA(expTxtA.css 框架)*****/
/*文字链结构*/
.expTxtA:after{ content:"\20"; clear:both; height:0; display:block; overflow:hidden; }
.expTxtA { zoom:1}
.expTxtA li { padding-left:14px; height:28px; line-height:28px; overflow:hidden; vertical-align:middle; *zoom:1; background:url(http://www1.pconline.com.cn/2012/channel/images/channel_icon.png?date=20121228) 0 -70px no-repeat; }
.expTxtA li .time{ color: #777; }
.expTxtA li.sep10 { background:none; height:10px; line-height:0; overflow:hidden; float:left; display:block; width:100%; padding-left:-30px; clear:both; }
.expTxtA .iSub { color:#aaa; }
.expTxtA .iSub a { color:#777}.expTxtA .iSub a:hover { color:#f60}
.expTxtA li em { color:#6e9fcc; }
.expTxtA li.space { height:15px; line-height:0; font-size:0; overflow:hidden}

.hTxt20 li{ height:20px; line-height:20px; background-position:0 -74px; }
.hTxt22 li{ height:22px; line-height:22px; background-position:0 -73px; }
.hTxt24 li{ height:24px; line-height:24px; background-position:0 -72px; }
.hTxt26 li{ height:26px; line-height:26px; background-position:0 -71px; }

/*首屏焦点文字*/
.focusTxt { padding:5px 0 0 0; margin-left:-2px}
.focusTxt li .sTit{ width:172px; height: 28px; line-height: 28px; margin-right:6px; float:left; display:inline; text-align:left}

/*加入日期*/
.dateTxt li{ padding:0 34px 0 0; background:none; position:relative; zoom:1}
.dateTxt li .iDate { position:absolute; right:0; top:0; color:#777}

/*清除点*/
.noMdTxt { padding:0 2px; }
.noMdTxt li { padding-left:0; background:none; }

/*左侧图片*/
.imgTxt { padding:5px 10px}
.imgTxt li { padding-left:0; background:none; }
.imgTxt img { float: left; margin-right:8px; position:relative; top:2px}

/*文字加按钮*/
.btnTxtA { padding:8px 0 0 5px}
.btnTxtA li .aBtn{ float:right; position:relative; top:3px; }
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****expTxtA(expPicA.css 框架)*****/
/*图片结构*/
.expPicA:after{ content:"\20"; clear:both; height:0; display:block; overflow:hidden; }
.expPicA { zoom:1}
.expPicA li{ float:left; display:inline; text-align:center}
.expPicA li .sTit { background:#f0f0f0; cursor:pointer}
.expPicA li .noBg { background:none; }
.expPicA li.last { margin-right:0}
.expPicA li .emVedio { width:25px; height:25px; background:url(http://www1.pconline.com.cn/2012/channel/images/vedio.png) 0 0 no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='http://www1.pconline.com.cn/2012/channel/images/vedio.png'); position:absolute; right:8px; bottom:30px; }

/*http://www1.pconline.com.cn/2012/channel/images/vedio.png*/
.wPic100 li { width:100px; }
.wPic160 li { width:160px; }
.wPic200c li { width:200px; }

/*整行图*/
.wPic100a { padding:15px 0 0 0}
.wPic100a li { width:100px; margin:0 5px 0 10px} 
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****模块expTopA(expTopA.css)*****/
/*排行榜*/
.expTopA { padding: 2px 10px 3px 3px; zoom:1}
.expTopA li{ height:28px; line-height:28px; padding:0 0 0 27px; position:relative; zoom:1; overflow:hidden; vertical-align:middle}

.expTopA li em,.expTopA li .iSub{ position:absolute; top:0}
.expTopA li em { width:21px; height:28px; font:italic bold 16px/29px Arial, Helvetica, sans-serif; color:#aaa; text-align:center; letter-spacing:-2px; overflow:hidden; left:0; *left:4px; top:-1px\9; *top:-2px; vertical-align:top}
.expTopA li em.orange { color:#f60}
.expTopA li .iSub { color:#777; right:0}
.expTopA li .redItem,.expTopA li .redItem a{ color:#c00} .expTopA li .redItem a:hover { color:#f60}
.expTopA li h6 { height:28px; margin-right:4px; font:normal 12px/28px "宋体"; position:relative; *zoom:1; z-index:3}
.expTopA li h6 a { height:28px; position:absolute; left:0; top:0; overflow:hidden; word-break:break-all; word-wrap:break-word; }
.expTopA li h6 a:hover { width:auto; background:#ecf0f8; overflow:visible; white-space:nowrap; }
.expTopA li.topOne { height:112px; padding-right:0; }
.expTopA li.topOne h6 { margin-right:58px; }
.expTopA li.topOne .sBtn { float:right; padding-top:26px; text-align: right; position: relative; }
.expTopA li.topOne .sBtn .aBtn { margin-bottom: 5px; }
.expTopA li.topOne .twoBtn { padding-top: 13px}
.expTopA li.softTop { height:72px; }
.expTopA .topOne .imgInfo { width:102px; line-height:22px; float:right; }
.expTopA .topOne .imgInfo span,.expTopA .topOne .imgInfo i { display:block}
.expTopA li.more { padding:0; text-align:right; }
.expTopA li .cmBtn { display: none; }

/*24px列高*/
.hTop24 { padding-bottom:10px; }
.hTop24 li,.hTop24 li h6,.hTop24 li h6 a,.hTop24 li em { height:24px; line-height:24px}
.hTop24 li em { line-height:23px; top:1px; top:0px\9; *top:-1px; }

/*没有右侧显示*/
.noSide li{ padding-right:0}
.noSide li.topOne h6,.noSide li h6 { margin-right:0}

/*图片排行*/
.imgTopB li.topOne em { background-image:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png); background-repeat: no-repeat; cursor:pointer}
.imgTopB li.topOne { width:100px; height:auto; padding:7px 0 0; margin-right:15px; _margin-right:12px; float:left; }
.imgTopB li.topOne em { width:19px; height:27px; background-position:0 0; left:0; color:#fff; font:bold 14px/21px "Microsoft YaHei"; text-indent:-2px; *text-indent:0px}
.imgTopB li.topOne .priceTag { color:#fff}
.imgTopB li h6 a:hover{ background:#fff}

/*右侧添加比价按钮*/
.cmArtIntf li { padding-right:132px; }
.cmArtIntf li h6{ margin-right:0px}
.cmArtIntf li.topOne h6{ margin-right:132px}
.cmArtIntf li .iSub{ right:80px; }
.cmArtIntf li .cmBtn { position:absolute; right:0; top:3px; display: block; }

/*加入*/
.expTopA .proStatus { width: 162px; padding-top: 2px; text-align: right; overflow: hidden; }
.expTopA .proStatus .iPri { color: #c00}
.expTopA .proStatus p { line-height: 21px; }
.expTopA .proStatus .score,.expTopA .proStatus .stars{ line-height: 12px; float: right; margin:5px 0; text-align: left; vertical-align: top}
.expTopA .proStatus .stars i { float: left; }

/*diy页面小图功能*/
.samllPicTop li.topOne { height: 75px; }
.samllPicTop li.topOne .info img{ width: 60px; height: 45px; }
.samllPicTop li.topOne .sBtn { height: 22px; overflow: hidden; padding-top: 11px; } 
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****模块slidePic(slidePic.css)*****/
/*滚动图*/
.slidePic .prev em,.slidePic .next em,.slidePic .control .toc{ background-image:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png); background-repeat:no-repeat}
.slidePic { padding:15px 0 32px; position:relative; zoom:1; }
.slidePic .expPicA { width:99999px; }
.slidePic .expPicA li .blockPic{ width:280px; float:left; margin:0 15px 15px 0; }
.slidePic .slideWrap { padding:0 60px; position:relative; zoom:1; }
.slidePic .slide { width:870px; height:185px; overflow:hidden; position:relative}
.slidePic .slide li { width:885px; }
.slidePic .prev,.slidePic .next { width:50px; height:185px; margin-top:-92.5px; background:#ecf0f8; position:absolute; top:50%; z-index:2}
.slidePic .prev:hover,.slidePic .next:hover{ background:#3a67b1; }
.slidePic .prev em,.slidePic .next em { width:15px; height:25px; display:block; position:relative; top:79px; left:16px; cursor:pointer; }
.slidePic .prev { left:-5px; } .slidePic .next{ right:-5px; }
.slidePic .prev em{ background-position:0px -58px; }
.slidePic .next em{ left:19px; background-position:-16px -58px; }
.slidePic .prev:hover em { background-position:-32px -58px; }
.slidePic .next:hover em{ background-position:-48px -58px; }

.slidePic .control { width:300px; height:22px; padding-top:10px; margin-left:-150px; text-align:center; position:absolute; left:50%; bottom:0; }
.slidePic .control .toc{ width:12px; height:12px; margin:0 10px; display:inline-block; background-position: -64px -71px; font-size:0; line-height:0; overflow:hidden; cursor:pointer}
.slidePic .control .current{ background-position:-64px -58px}

/*两列*/
.twoLine .slide{ height:385px; }

/*小型*/
.chaSlide { padding:10px 0; background: #fff; }
.chaSlide .slideWrap { padding: 0 55px; }
.chaSlide .slide { width: 868px; height: 100px; }
.chaSlide .expPicA li { width: 896px; }
.chaSlide .expPicA li .blockPic { width: 100px; margin:0 28px 0 0; }
.chaSlide .prev,.chaSlide .next, .chaSlide .prev em,.chaSlide .next em{ width:29px; height:29px; }
.chaSlide .prev em,.chaSlide .next em { top: 0; left: 0; }
.chaSlide .prev,.chaSlide .next { padding-left: 0; margin-top: -15px; }
.chaSlide .prev { left: 10px; } .chaSlide .next { right: 10px; }
.chaSlide .prev em{ background-position:0 -28px; }
.chaSlide .prev:hover em{ background-position:-60px -28px; }
.chaSlide .next em{ background-position:-30px -28px; }
.chaSlide .next:hover em{ background-position:-90px -28px; }
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****expTxtA(focusPic.css 框架)*****/
/*2012新版焦点图*/
.focusPic { position:relative; width:350px; }
.focusPic .slide li { height:200px; display:none; position:relative; }
.focusPic .slide li a { height:200px; }
.focusPic .info { overflow:hidden}
/*.focusPic .iBg,.focusPic .iAlTit { height:30px; line-height:30px; margin-top:-30px; }
.focusPic .iAlTit { font:bold 14px/30px "Microsoft YaHei"; }*/
.focusPic .control { border-top:2px solid #f60; }
.focusPic .control li { width:56px; height:18px; margin-right:2px; float:left; text-align:center; overflow:hidden}
.focusPic .control li a { height:18px; line-height:18px; display:block; background:#e8e8e8; font-family:Tahoma; color:#777; }
.focusPic .control li a:hover, .focusPic .control li.current a{ background:#f60; color:#fff; text-decoration:none; }
.focusPic .control .last{ margin:0; width: 60px; }

/*二级焦点图*/
.focusPic .imgControl .prev,.focusPic .imgControl .next,.focusPic .imgControl .toc { float:left; background-image:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png); background-repeat:no-repeat; vertical-align:middle}
.focusPic .imgControl { height:29px; padding-top:6px; text-align:center; overflow:hidden; }
.focusPic .imgControl span { display:inline-block; }
.focusPic .imgControl .tocs { float:left; padding:9px 21px 0; }
.focusPic .imgControl .toc { width:11px; height:11px; margin:0 5px; line-height:0; font-size:0; background-position:-120px -37px; overflow:hidden; zoom:1}
.focusPic .imgControl .current { background-position:-120px -28px; }
.focusPic .imgControl .prev,.focusPic .imgControl .next { width:29px; height:29px; display:inline-block; }
.focusPic .imgControl .prev { background-position:0 -28px; }
.focusPic .imgControl .prev:hover { background-position:-60px -28px; }
.focusPic .imgControl .next { background-position:-30px -28px; }
.focusPic .imgControl .next:hover { background-position:-90px -28px; }
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****模块pcRateTab(pcRateTab.css)*****/
/*排行榜*/
.pcRateTab .pagination { height:30px; line-height:30px; overflow:hidden}
.pcRateTab .pagination .toc { height:30px; line-height:30px; float:left; text-align:center; overflow:hidden; zoom:1; cursor:default}
.pcRateTab .pagination .current { background:url(http://www1.pconline.com.cn/2012/channel/images/channel_icon.png) center -34px no-repeat; font-weight:bold; color:#038}
.pcRateTab .pagination .current a { color:#038}.pcRateTab .pagination .current a:hover { color:#f60}

/*两列列结构*/
.twoTabRC .toc { width:115px; }

/*三列舌签*/
.triTabRC .pagination { padding-left:1px}
.triTabRC .toc { width:76px; }

/*四列结构*/
.fourTabRC { padding-left:1px}
.fourTabRC .toc { width:57px; }

/*五列结构*/
.fifTabRC .toc { width:46px; }

/*二级Tab*/
.innerTab { margin-top:-2px; position:relative}
.innerTab .toc { border-top:2px solid #d4ddec}
.innerTab .current { border-top-color:#2a5ab3}
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****expTxtA(pcComTab.css 框架)*****/
.pcComTab { position:relative; zoom:1; }
.pcComTab .pagination{ height:27px; border-bottom:2px solid #2a5ab3; vertical-align:middle}
.pcComTab .pagination .iSub { height:25px; line-height:25px; padding:0 10px; overflow:hidden; float:left; color:#777}
.pcComTab .toc{ height:27px; line-height:25px; float:left; display:inline; font-size:14px; text-align:center; position:relative; zoom:1; cursor:default}
.pcComTab .current { color:#038; font-weight:bold; background:url(http://www1.pconline.com.cn/2012/channel/images/channel_icon.png) center 23px no-repeat; }
.pcComTab .current{ margin-bottom:-2px; border-bottom:2px solid #2a5ab3; }
.pcComTab .current a { color:#038}.pcComTab .current a:hover { color:#f60}
/*大标题*/
.pcComTab .bigTab { height:39px; }
.pcComTab .bigTab .toc{ height:39px; line-height:47px; overflow:hidden}
.pcComTab .bigTab .current { background-position: center 35px; font: normal 18px/43px "Microsoft YaHei","宋体"}
/*蓝色*/
.pcComTab .blueBD { border-color:#d4ddec}
.pcComTab .blueBD .toc{ padding:0; }
.pcComTab .blueBD .current{ margin-bottom:-2px; border-bottom:2px solid #2a5ab3; }
.pcComTab .blueBD .current a { color:#038}.pcComTab .blueBD .current a:hover { color:#f60}

/*两列结构*/
.twoTabC .toc { width:115px; }

/*三列结构*/
.triTabA { width:350px; overflow:hidden}
.triTabA .pagination { width:351px; overflow:hidden}
.triTabA .toc { width:117px; }

/*四列舌签*/
.pcComTab .fourTab { zoom:normal}
.pcComTab .fourTab .toc { width:92px; }

/*热门产品*/
.hotProTab { margin-bottom:10px}
.hotProTab .pagination .toc{ min-width:48px; _width:48px; padding:0 5px; font-size:12px; white-space:nowrap; overflow:visible}
.hotProTab .expPicA { padding:20px 0 0 3px}
.hotProTab .expPicA li { width:120px; margin:0 22px; }

/*两种tab一并使用处理*/
.includeTab .pcRateTab .pagination .toc{ padding:0; font-size:12px; border:none; margin:0; }
.includeTab .pcRateTab .pagination { height:30px; border-bottom:none; }  
/* CSS Document */
/*mobCenter模块*/
.mobMain{ }
.mobChoose{ width:800px; float:left; padding:8px 0 8px 10px}
.mobSub{ float:left; padding:22px 20px 0; text-align:center}

.mobChoose dl { height:30px; overflow:hidden}
.mobChoose dl dt,.mobChoose dl dd { height:30px; line-height:30px; float:left; overflow:hidden}
.mobChoose dl dt{ text-align:center; color:#777}
.mobChoose dl dd input,.mobChoose dl dd label { float:left; margin-right:8px; margin-left:0px; }
.mobChoose dl dd input{ width:13px; height:13px; margin-top:3px; vertical-align:middle; position: relative; top:6px; *top:5px; overflow:hidden}
.mobChoose dl dd label { color:#038}

.mobChoose dl .d-self{ color:#777; margin-left:10px; }
.mobChoose dl .d-self i { float:left; margin-right:8px; }
.mobChoose dl .d-self input{ width:71px; height:18px; line-height:18px; margin-top:0; border:1px solid #7f9db9}
.mobChoose dl.dl-final{ border-bottom:none; }

.mobSub input{ width:107px; height:30px; line-height:30px; display:block; margin-bottom:10px; text-align:center; color:#fff; border:0 none; cursor:pointer; background:#1b4798; -webkit-appearance: none; }
.mobSub .inputReset { background:#dae1ee; color:#038}
.mobSub input:hover { background:#3a67b1; color:#fff}
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****promotion(promotion.css 框架)*****/
/* 经销商 */
.promotion { position:relative; zoom:1; overflow:visible}
.promotion .thA { height:26px; line-height:26px; overflow:hidden}
.promotion .tbA { padding:5px 0 5px 5px; }
.promotion .proCont { height:130px; overflow:hidden; position:relative}
.promotion .hTxt26 li { width:308px; margin-right:6px; float:left; }
.promotion .hTxt26 li .iSub { width:96px; margin-right:8px; float:left; }
.promotion .hTxt26 li .iSub a { color:#048}.promotion .hTxt26 li .iSub a:hover { color:#f60}
.promotion .ivy800 { position:absolute; left:130px; top:0}
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****模块(other.css)*****/
/*间距*/
.mb5 { margin-bottom:5px}.mb10 { margin-bottom:10px}.mb20 { margin-bottom:20px}.mr10 { margin-right:10px}
.pt4 { padding-top:4px; }.pt5 { padding-top:5px; } .pt10 { padding-top:10px; } .pt20 { padding-top:20px; }
/*字体*/
.f14 { font-size:14px; }
.hide,.hidden { display:none; }

/*文字链的颜色*/
.JBlue,.blue,.blue a { color:#038}.blue:hover,.blue a:hover { color:#f60}
.JGray,.gray,.gray a { color:#777}.gray:hover,.gray a:hover { color:#f60}
.JRed,.red,.red a { color:#c00}.red:hover,.red a:hover { color:#f60}
.JWhite,body .white,.white a,body .white:hover,.white a:hover { color:#fff; }
.yellow { color:#ff7}
.orange { color:#f60}
.green { color: #339900}

/*广告*/
.ivyTL1 { width:990px; padding:0px 5px 5px; }
.ivyTL1 .ivyWrap { margin-left:-4px; font-size:0; /* 所有浏览器 */letter-spacing:-5px; /* Safari 等不支持字体大小为 0 的浏览器 */*letter-spacing:normal; word-spacing:-1px; /* IE6、7 */}
.ivyTL1 img, .ivyTL1 embed, .ivyTL1 object, .ivyTL1 iframe { vertical-align:top; margin:5px 0 0 4px; display:inline-block; }
.ivyTL1 object embed{ margin:0px; }
.ivy-focus-top{ width:990px; margin-left:5px; font-size:0; }
.ivy-focus-top img, .ivy-focus-top embed, .ivy-focus-top object, .ivy-focus-top iframe { margin-bottom:10px; }

.ivy990 { width:999px; padding:0 0 0 1px; font-size:0; /* 所有浏览器 */letter-spacing:-5px; /* Safari 等不支持字体大小为 0 的浏览器 */*letter-spacing:normal; word-spacing:-1px; /* IE6、7 */}
.ivy990 img, .ivy990 object, .ivy990 iframe , .ivy990 ins{ vertical-align:top; margin:0 0px 10px 4px; display:inline-block; }

.ivy370 { padding:2px 0 18px; }
.ivy370 img,.ivy370 object,.ivy370 iframe { vertical-align:top; margin:0px; display:inline-block; }

.ivy230 img,.ivy230 object,.ivy230 iframe { vertical-align:top; margin:0px 0 10px; display:inline-block; }
.ivy800 img,.ivy800 object,.ivy800 iframe { vertical-align:top; margin:0px; display:inline-block; }
.ivy800s { line-height:0; }
.ivy800s .ivyWrap { position: absolute; height: 26px; margin-left:130px; _margin-top:1px; z-index: 5; }

/*标题*/
.sTit { height:25px; line-height:25px; display:block; overflow:hidden; text-align:center; word-break:break-all; word-wrap:break-word}
.ivyTit { height:21px; line-height:21px; padding:7px 10px 0 0; overflow:hidden}

/*图文结构*/
.imgArea { float:left; }
.dlTxt { width:216px; padding:0 0 0 15px; float:right; text-align:left}
.dlTxt dt { height:22px; line-height:22px; margin-bottom:7px; overflow:hidden; font-weight:bold; }
.dlTxt dd { line-height:20px; color:#777; }

/*图文列表结构*/
.pic-txt { padding:7px 7px 0 10px;}
.pic-txt .expPicA li{ margin-right:10px; }
.pic-txt .expTxtA { width:223px; margin-top:-7px; overflow: hidden}
.pic-txt .expTxtA li { _line-height:29px; }

/*文字按钮 http://www1.pconline.com.cn/2012/channel/images/channel_bg.png*/
.aBtn { height:22px; line-height:22px; background:#dae1ee; padding:0 7px; display:inline-block; font-size:12px; color:#038; position:relative; zoom:1}
.aBtn:hover { background:#3a67b1; color:#fff; text-decoration:none}
.aBtn em { line-height:0; font-size:0; position:absolute; overflow:hidden; }

/*透明底色文字*/
.iBg{ background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6}
.iBg,.iAlTit { height:25px; line-height:25px; display:block; overflow:hidden; margin-top:-25px; }
.iAlTit { text-align:center; position:relative; color:#fff}
.aPic:hover,.aPic:hover .iAlTit ,.iAlTit a,.iAlTit a:hover  { color:#fff; }
.aPic:hover .iAlTit{ cursor:pointer}

/*蓝色背景*/
.blueBG{ background:#ecf0f8}

/*imgA*/
.imgA { display:block; position:relative; zoom:1}
.imgA .sTit { background:#F0F0F0; cursor:pointer}
.imgA:hover { text-decoration:none; }
.imgA:hover .sTit { text-decoration:underline}

/*圆角*/
.aPic { display:block; position:relative; zoom:1}
.radius { width:72px; height:72px; background:url(http://www1.pconline.com.cn/2012/index/images/pic72_bbg.png) 0 0 no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='http://www1.pconline.com.cn/2012/index/images/pic72_bbg.png'); position:absolute; left:0; top:0}

/**/
.noBD { margin:0; padding:0} .noBtm { border-bottom:none; }

.iPrice { height:24px; display:block; overflow:hidden; font:normal 12px/24px "Microsoft YaHei"; text-align:center}
.iPrice a { color:#c00; }.iPrice a:hover { color:#f60; }

/*友情链接*/
.pLinks { line-height:26px; padding:3px 4px 0 10px; }
.pLinks a { margin-right:6px; display:inline-block; }

/*blockPic*/
.blockPic { display:block; }

/*大套红头条*/
.headLine { padding:2px 0 7px; border-bottom:1px solid #d4ddec; zoom:1; overflow:hidden; text-align:center; }
.bigTitA { height:30px; overflow:hidden; font:bold 18px/30px "Microsoft YaHei"; text-align:center}
.pSub { height:28px; line-height:28px; overflow:hidden}

 
/*Sunday, 22-Sep-2013 16:35:53 CST*/
/*****模块slidePic(slidePic.css)*****/
/*2013版footer*/
body #bottom { width:1000px; background:none; }
body #bottom .links { background:none; }
/*立即购买*/
.aBuy { padding:0 13px 0 30px; }
.aBuy em { width:16px; height:14px; background:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png) -70px 0 no-repeat; left:12px; top:3px; }
.aBuy:hover em { background-position:-70px -14px; }
.aBtnAct { background:#1b4798; color:#fff; }.aBtnAct:hover { background:#2a5ab3}

/*stars*/
.stars,.stars i,.stars em { background-image:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png); background-repeat: no-repeat; }
.stars { width:69px; height:12px; margin:5px 0; background-position:0 -97px; line-height:0; overflow:hidden; }
.stars i,.stars em{ width:50%; height:12px; display:inline-block; background-position:0 -84px; line-height:0; overflow:hidden; }

/*价格标签*/
.priceTag { width:41px; padding:0 2px; padding-top:1px\9; height:21px; background:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png) -20px 0 no-repeat; color:#fff; text-align:center; white-space:nowrap; overflow:hidden; font:bold 12px/15px "Microsoft YaHei"; cursor:pointer; position:absolute; right:0; top:0; vertical-align:baseline}

/*大标题*/
.bigTitB,.bigTitC { height:20px; font:bold 16px/20px "Microsoft YaHei"; overflow:hidden}
.bigTitB { padding-left:73px; position:relative; zoom:1}
.bigTitC { margin:15px 0 7px; text-align:center}
.bigTitB .sTag { width:64px; height:20px; background:#ff6600; position:absolute; left:0; top:0; font-size:12px; font-weight:normal; text-align:center; font-family:"宋体"; }
.bigTitB .sTag a,.bigTitB .sTag a:hover{ color:#fff; }


/*选机中心按钮变黄*/
.aBtnAct { background: #f60; color: #fff} .aBtnAct:hover { background: #ff802b; color: #fff}
.chaQte .subMark .aBtnAct em,.chaQte .subMark .aBtnAct:hover em { background:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png) -101px 0 no-repeat; }
/*特色推荐*/
.spec .tbA{ border: solid 1px #e9ebee; margin: 0 7px; }
.spec .h400{ height: 400px; border-right:solid 1px #e9ebee; overflow: hidden; }
.spec .layA{ width: 277px; padding:0 17px; margin: 0; }
.spec .layA .expPicA{ padding:13px 10px 5px; }
.spec .layA .expPicA .sTit,.spec .layB .expPicA .sTit{ font-size: 14px; font-weight: bold; height: 33px; line-height: 33px; }
.spec .layA p{ line-height: 20px; color: #777; }
.spec .layB{ width: 251px; }
.spec .layB .expPicA li{ padding:13px 25px 3px 26px; width:200px; }
.spec .expPicA li.bordB{ border-bottom: solid 1px #e9ebee; }
.spec .layC{ border-right: none; width: 410px; }
.spec .layC .expPicA li{ width: 410px; }
.spec .layC .pic-txt{ padding:0; }
.spec .layC .pic-txt li{ padding:13px 0 13px 14px; height: 105px; }
.spec .layC .pic-txt .dlTxt{ padding-right: 15px; width: 237px; }
.spec .layC .pic-txt .dlTxt dt{ margin-top: 14px; height: 30px; line-height: 30px; }
/*文章精选*/
.pic-art{ height: 1428px; width: 750px; overflow: hidden; }
.pic-art li{ padding:0 0 20px 10px; margin-top: 15px; border-bottom: 1px solid #d4ddec; }
.pic-art li.last{ border-bottom:none; }
.pic-art .ptPic{ margin-top: 3px; margin-right:15px; float: left; }
.pic-art .ptTxt{ zoom:1; *margin-top: -14px; _color:#777; _float: left; _margin-top: 0; }
.pic-art .ptTxt .bigTitA { text-align: left; margin-bottom: 8px; line-height: 26px; height: 26px; overflow: hidden; }
.pic-art .ptTxt p{ color: #aaa}
.pic-art .ptTxt p.des{ margin:15px 0; line-height: 1.8; color: #777; }
.pic-art .ptTxt p.des a{ color: #000; }
.pic-art .ptTxt p.des a:hover{ color: #FF6600; }
.pic-art .ptTxt .keyword{ width:374px; height:17px; overflow:hidden; }
.pic-art .ptTxt a.cmt{ display:inline-block; background:url(../images/cmt.png) no-repeat; width: 30px; height: 24px; color: #fff; font-size: 16px; text-align: center; line-height: 20px; float: right; margin: 3px 10px 0 0; }
.pic-art .ptTxt a.cmt:hover{ text-decoration:none; }
.pic-art .ptTxt .keyword i,
.pic-art .ptTxt .keyword a{ color:#003388; }
.pic-art .ptTxt .keyword a:hover{ color:#f60; }
.pic-art .ptTxt .keyword i{ background:url(http://www1.pconline.com.cn/2012/channel/images/channel_bg.png) no-repeat -145px -832px; }
.pic-artMore{ margin-top:-1px; text-align: center; font-size:14px; background-color: #8e8e8e; color: #fff; height: 30px; line-height: 30px; cursor: pointer; }
 

.sc3 .layC .featured .tbA,.sc3 .layC .bbs .tbA{ padding: 0 15px; }
.sc3 .layC .featured .wPic200 li,.sc3 .layC .bbs .wPic200 li{ width: 200px; padding: 10px 0 5px 0; }

.pic-art .ptTxt .keyword i, .pic-art .ptTxt .cmt i { display: inline-block; height: 15px; margin-top: 2px; vertical-align: middle; width: 15px; }
.pic-art .ptTxt .keyword i { background: url("http://www1.pconline.com.cn/2012/channel/images/channel_bg.png") no-repeat scroll -145px -832px rgba(0, 0, 0, 0); }
.subpiclist{ clear: both; }
.subpiclist li{ width: 233px; height: 205px; margin: 0px 6px 0px 9px; }
.subpiclist li.last{ margin-right:0; }

.sc2 .sgqm li ,.sc3 .sgqm li{ position: relative; font-size: 14px; }
.sc2 .sgqm li .iDate , .sc3 .sgqm li .iDate{ position: absolute; right:0; top: 0; color: #777; }
.sc2 .sgqm, .sc3 .sgqm{ padding: 7px 7px 0px 0px; }
.sc3 .auto{ height: auto; }


.knowlege li { float: left; height: 66px; margin: 0 5px 0 0; position: relative; width: 66px; zoom:1}
.knowlege li.last{ margin-right: 0}
.knowlege li a{ line-height:26px; height:66px; background:#ecf0f8; display:block; text-align:center; color:#038; }
.knowlege a i { width:38px; height:30px; margin:9px 9px 0 15px; display:inline-block; background:url(http://www1.pconline.com.cn/2013/channel/qm/images/icon.png) no-repeat}
.knowlege li a:hover { background:#3a67b1; color:#fff; text-decoration: none; }
/*冰箱知识库*/
.acKnow .btn1 i { background-position:-214px -4px; }
.acKnow .btn1 a:hover i { background-position:-214px -41px; }

.acKnow .btn2 i { margin: 9px 7px 0 10px; width: 47px; background-position:-1px -4px}
.acKnow .btn2 a:hover i { background-position:-1px -40px; }

.acKnow .btn3 i { height: 33px; margin: 6px 9px 0 15px; background-position: -92px -2px; }
.acKnow .btn3 a:hover i { background-position:-92px -39px; }

.acKnow .btn4 i { background-position:-132px -3px; }
.acKnow .btn4 a:hover i { background-position:-132px -40px; }

.acKnow .btn5 i { background-position:-173px -4px; }
.acKnow .btn5 a:hover i { background-position:-173px -40px; }

.acKnow .btn6 i { background-position:-51px 0; height: 33px; margin-top: 6px; }
.acKnow .btn6 a:hover i { background-position:-51px -38px; }



.sc1 .hotlist{ margin-bottom: 0; }
.sc2 .pt14,.sc3 .pt14{ padding-top: 14px; }
.sc2 .pic-txt,.sc3 .pic-txt{height: 105px; width: 353px; overflow: hidden;}
.wPic170 { padding: 10px 0 0 10px; }
.wPic170 li{ margin-right: 30px; width: 95px;}
.wPic170 li.last{ margin-right: 0}

.wPic80 { padding: 10px 0 0 10px; }
.wPic80 li{ margin-right: 30px; width: 80px;}
.wPic80 li.last{ margin-right: 0}
.sc3,.sc2{padding-bottom: 0;}
.sc1{padding-bottom: 4px;}
.sc2 .layC .modBoxA,.sc3 .layC .modBoxA,.sc2 .layB .modBoxA,.sc3 .layB .modBoxA,.sc2 .layA .modBoxA,.sc3 .layA .modBoxA{margin-bottom: 4px;}